@import url("icono-arg.css");

a{
	font-weight: 500;
}


.scroll-top {
    z-index: 1049;
    position: fixed;
    right: 2%;
    bottom: 2%;

}

.scroll-top .btn{
	width: 40px;
	height: 40px;
	padding:8px 6px 6px;
}

.btn-group a{
	text-decoration: none;
}


.page-sidebar{
	padding-right: 15px;
}

.page-sidebar .nav-pills li ul {
    list-style: outside none none;
}



.page-sidebar .nav-pills li ul li a {
  padding-left: 60px;
	border-radius: 0;

  font-weight: normal;
}






.page-sidebar .nav-pills li ul li a.active{
    color: #444;
    font-weight: bold;

}

.page-sidebar .nav-pills li ul.active{
	border:solid 1px #0695d6;
}

.page-sidebar .nav-pills li ul li a:hover{
	color:#606060;
  background-color: #c4c5c6;
}




.page-sidebar .nav-pills li ul li a:before{
	margin-left: -20px;

}




.page-sidebar .nav-pills li.active a.collapsed,.page-sidebar .nav-pills li ul {
	border-bottom-right-radius: 4px;
	    border-bottom-left-radius: 4px;
}
.page-sidebar .nav-pills li.active a{
	border-bottom-right-radius: 0;
	    border-bottom-left-radius:0;
}



/*.page-sidebar .nav > li > a:hover, .page-sidebar .nav > li > a:focus {
    background-color: #e9e9e9;
    text-decoration: none;
}*/


.page-sidebar .nav-pills li > a:visited{
	color: #606060;
}


.page-sidebar .nav-pills li a {

    font-weight: bold;
}





.page-sidebar .panel-group {
    margin-bottom:0;
}

.page-sidebar .panel-group .panel {
    margin-bottom: 0;
    border-radius: none;
    margin-top:0;
}


.alert-success, .alert-danger, .alert-info, .alert-info2, .alert-gris {
  font-weight: bold;
}

.alert-info2 {
  background: #e8e7f8;
  border-color: #9791dd;
  color: #444;

}


.p-collap {
  padding: 15px;
  margin-bottom: 20px;
  border-radius: 4px;

  border: 1px solid #dddddd;
  background-color:  #f0f0f0;

}

.panel-heading a .p-collap, .panel-heading a:hover .p-collap {
	text-decoration: none;
	font-weight: 500;
}

.panel-heading a:hover .p-collap {
	text-decoration: none;
	font-weight: 500;
}


.panel-collapse p
{

font-size: 14px;
padding-left: 26px;

}



.panel-collapse h6
{
	margin: 0px;
	padding-bottom: 10px;
	border-bottom: 1px solid #dddddd;


}



.panel-heading h4
{
	margin: 0px;
	font-weight: 300;
  /*line-height: 0.3;*/
	padding-bottom: 10px;
	font-size: 20px;

}

.panel-heading h4 a
{

	text-decoration: none;

}

/*Home*/
#links-de-interes h3{
  text-align: center;
}


/* Pie Argentina.gob.ar */
#arg-footer {
			clear: both !important;
			background: #FFF !important;
			padding:  15px 0 !important;
			color: #767676 !important;
			font-size: 14px !important;
		    text-align: center !important;
			font-family: "Roboto", "Arial", "Helvetica" !important;
			border-top: 1px solid #EEE !important;
		}
		#arg-footer strong {
			font-weight: bold !important;
			color: inherit !important;
			font-size: inherit !important;
			font-family: inherit !important;
		}
		#arg-footer img {
			vertical-align: -14px !important;
			height: 40px !important;
		}
		#arg-footer div{
			display: inline-block;
			margin: 0 10px;
		}



/*Presupuestos*/

.botonera-presupuesto .btn{
  font-size: 15px;
  color: #000;
}





.container li{
	text-align: left;

}


.botonera-presupuesto .disabled{
	display: none;
}

.botonera-empresas, .botonera-presupuesto {
	text-align: center;

}





.evaluacion {
	text-align: left;

}


.botonera-empresas .btn{
  font-size: 15px;
  color: #000;
}


.botonera-empresas .btn a{
  color: #FFF;
}



.presupuestos h4{
	padding-left: 20px;

}

.presupuestos  ul{
	list-style-type:none;
	padding-left: 20px;

}
.presupuestos  ul li ul{
padding-left: 40px;
}

.presupuestos   li{
		font-size: 14px;
}



.presupuestos li .DestacadoLista{
		font-size: 30px;

}

li .fa, .docs .fa{
	font-size: 24px;
	margin-right: 8px;
}



li .fa, .docs .fa{
	font-size: 24px;
	margin-right: 8px;
}

  li .fa-file-pdf-o{
	color:#ff4338;
}

  li .fa-file-text-o{
	color:#009dda;
}

 li .fa-file-excel-o{
	color:#82bc00;
}

.borde-proyecto{
border-left: 3px solid #2e7d33;
}

.borde-ley{
border-left: 3px solid #c62828;
}

.borde-otros{
border-left: 3px solid #0072bb;
}

/*Ejecucion*/

.docs .row{
font-size: 14px;
padding: 10px 5px 10px 5px;
margin: 0;
}

.docs2 .row{
font-size: 14px;
padding: 10px 5px 10px 5px;
margin-bottom: 10px;
margin: 0;
}


.docs a {
list-style: none;
text-decoration: none;
color: #333;


}





.docs .fa .fa-file-excel-o{
	padding: 0;

}


.docs .fa-file-pdf-o{
	color:#ff4338;
  margin-right: 4px;
}




.docs .fa-file-text-o{
	color:#009dda;
}

.docs .fa-file-excel-o{
	color:#82bc00;
}


.panel-heading{
	margin: 0px;
}



p .collapsed {
	font-size: 14px;
	padding-left: 20px;
}

/*Menu*/

.panel-collapse collapse in{
	border: 1px solid #090;
}


.dropdown-menu li a:hover:not(.btn), .dropdown-menu li a:focus:not(.btn) {
    background-color: #999;
    color: white;
}



.btn-success:active:hover, .btn-success.active:hover, .open > .dropdown-toggle.btn-success:hover, .btn-success:active:focus, .btn-success.active:focus, .open > .dropdown-toggle.btn-success:focus, .btn-success.focus:active, .btn-success.active.focus, .open > .dropdown-toggle.btn-success.focus {
    color: #fff;
    background-color: #398439;
    border-color: #255625;
}





.panel .panel-default .btn-link {
color: #0695d6;
}

#estadisticas.active a{
	color: #FFF;
}


.pagination {

  margin-bottom: 0px;
  margin-top: 0px;
}


.pagination > li > a, .pagination > li > span {
    border: 1px solid #dddddd;

}

.pagination-centrar{
text-align:center;
}


.cebrar .row:nth-child(2n+1)
{
  border: 1px solid #dddddd;
  background-color:  #f0f0f0;

}


.navbar-collapse {
  padding-right:0;
  padding-left: 0;
}

.main-footer .social-share a {
    display: inherit;
    font-size: 30px;
    line-height: 0;
    min-width: 35px;
    padding: 3px 5px 2px;
    text-align: center;
}




/*ajusto logo a hacienda*/
@media (max-width: 420px){
.navbar .container .navbar-header .navbar-brand {
    width: 204px;
}
}

/*Ajustes nueva versión de poncho*/

.botonera-presupuesto .btn{
	border:0;
	letter-spacing: normal;
	padding: 16px 25px;
}

.botonera-presupuesto .btn-danger{
	background-color: #c62828;
}

.botonera-presupuesto  .btn:focus {
    border: none !important;
    outline: none;
}